Subject: bug#26609: 26.0.50; Opening Mercurial-controlled file causes void function error

From: Dmitry Gutov <[email-masked]>
Date: Thu, 4 May 2017 14:10:51 +0300

On 04.05.2017 12:15, Göktuğ Kayaalp wrote:
> Hello,
> 
> I just wanted to ping this bug report as I've received no response in 11
> days (as per debbugs reports).  Please excuse me if I was not supposed
> to do this.

Thanks for the ping. I initially expected this to be an obvious error 
made recently, and to someone else to fix it. However, this doesn't seem 
to be the case.

I can reproduce this starting with 'emacs -Q'.

Does anyone know how this is possible, given than cl-set-difference is 
an autoloaded function?